﻿

html,body{width:100%;height:100%;background-color:#fff}
table {    font-size: inherit;}
body,div,ul,ol,li,p,h1,h2,h3,h4,h5,h6,dl,dt,dd,table,th,td,form,article,aside,fieldset,legend,input,textarea,button,select,pre{margin:0;padding:0;}
body,h1,h2,h3,h4,h5{font-size:12px;font-family:'돋움',Dotum,'굴림',Gulim,sans-serif;font-weight:normal;color:#666}
body{webkit-text-size-adjust:none;}
li{list-style:none}
em,address{font-style:normal}
img,fieldset{vertical-align:top;border:0}
a{text-decoration:none;color:#666}
/*
input,select,textarea,label{display:inline-block;border:0;-webkit-border-radius:0;border-radius:0;box-shadow:none;font-size:12px;font-family:'돋움',Dotum,'굴림',Gulim,sans-serif;-webkit-appearance:none;-moz-appearance:none;-ms-appearance:none;appearance:none;vertical-align:middle}
*/
input,select,textarea,label{border:0;-webkit-border-radius:0;border-radius:0;box-shadow:none;font-size:12px;font-family:'돋움',Dotum,'굴림',Gulim,sans-serif;vertical-align:middle}
select{-webkit-appearance:none;-moz-appearance:none;-ms-appearance:none;appearance:none}
select::-ms-expand{display:none}
.checkbox{border-radius:3px;-webkit-border-radius:3px;}
#skip_nav,.blind{display:block;overflow:hidden;position:absolute;left:-999em;width:0;height:0;font-size:0;line-height:9999px;color:transparent}
/* images */
.logo,.ico_i,.btn_login,.ico_arrow,.header_area .btn_spk,.header_area .btn_popup,.select:after,.menu_box .btn_menu:after,.clock_box .clock [class^=num_],.clock_box .ico_clock,.clock_box .ico_am,.clock_box .ico_pm,.path .ico_home,.layer_alert .head_tit:after,.layer_box .btn_close,.popup_head .profile_thumb,.btn_del,.ui-datepicker-prev .ui-icon,.ui-datepicker-next .ui-icon{background-image:url(../img/sp_admin.png);background-repeat:no-repeat}


.display_none{display:none;}


/* layout */
body{background-color:#fff}
tr.on {background:#F8F8F8;color:#464646;}

/* [D] 160330 브라우저 가로 최소값 제거 */
#wrap{position:relative;min-height:100%}
.ct{position:relative;padding:20px 30px 30px 30px;}
.ct h4{margin-bottom:28px}
.contents{min-height:500px;}

/* login */
#wrap.t_login{background-image:url(/images/bgx.png);  background-repeat: repeat;   background-position: right center; background-color:#414958 }
.t_login .bg_mask{display:block;position:absolute;left:0;top:0;bottom:0;width:450px;background-color:#000;opacity_:.75;filter:alpha(opacity=75)}
.t_login .login_wrap{position:absolute;left:0;top:0;width:450px;text-align:center}
.t_login .logo_wrap{padding-top:200px}
.t_login .logo_wrap .logo{display:inline-block;overflow:hidden;width:196px;height:31px;line-height:9999px;color:transparent;vertical-align:top}
.t_login .ico_i{display:inline-block;width:23px;height:23px;background-position:-60px -40px;vertical-align:top}
.t_login .title_sub{margin-top:50px;font-size:16px;line-height:23px;color:#fff;font-family:Ruda,sans-serif}
.t_login .title_sub .ico_i{margin-right:8px}
.t_login .login_box{width:295px;margin:100px auto 0}
.t_login .login_box [class^=user_]{height:38px;margin-top:30px;padding:0 10px;background-color:#fff;border-radius:3px;-webkit-border-radius:3px}
.t_login .login_box input{width:100%;padding:11px 0;color:#000}
.t_login .btn_login{display:inline-block;overflow:hidden;width:53px;height:53px;margin-top:50px;background-position:0 -40px;line-height:9999px;color:transparent;vertical-align:top}
.t_login .info_box{width:295px;margin:50px auto 0}
.t_login .info_box .btn_ip{display:block;margin-bottom:30px;background-color:#5f5f5f;border-radius:3px;-webkit-border-radius:3px;font-size:14px;line-height:38px;font-family:Ruda,sans-serif;color:#fff}
.t_login .info_box .info_ip{display:block;border-radius:3px;-webkit-border-radius:3px;font-size:11px;line-height:38px;background-color:#000;color:#999;text-align:left}
.t_login .info_box .info_ip em{padding-left:10px;font-style:normal;font-weight:bold}
.t_ip .bg_mask{width:100%}
.t_ip .ip_wrap{position:absolute;left:50%;width:280px;margin-left:-160px;text-align:center}
.pattern_box{overflow:hidden;padding:55px 0 35px 0}
.pattern_box .item_pattern{display:block;float:left;overflow:hidden;width:50px;height:50px;margin:15px;background-color:#383838;-webkit-border-radius:50px;border-radius:50px;line-height:9999px;color:transparent;cursor:pointer}
.pattern_box .ico_pattern{display:block;width:10px;height:10px;margin:19px auto;background-color:#fff;-webkit-box-shadow: 0px 0px 2px 1px rgba(32,32,32,0.5);-moz-box-shadow: 0px 0px 2px 1px rgba(32,32,32,0.5);box-shadow: 0px 0px 2px 1px rgba(32,32,32,0.5);-webkit-border-radius:10px;border-radius:10px}
.pattern_box .item_pattern.on{background-color:#fff}
.pattern_box .item_pattern.on .ico_pattern{background-color:#202020;box-shadow:none}

/* header */
#header{position:relative;z-index:10}
.header_area{height:56px;background-color:#333}
.header_area .logo_wrap{height:56px;color:#a1a2a3}
.header_area .logo{display:inline-block;overflow:hidden;width:118px;height:20px;margin:18px 0 0 25px;background-position:-220px 0;line-height:9999px;vertical-align:middle}
.header_area .ver{display:inline-block;margin:23px 0 0 4px;vertical-align:top}
.header_area .info_box{position:absolute;top:20px;right:34px}
.header_area .info_box:after{display:block;clear:both;content:''}
.header_area .info_area{float:left;margin-right:110px}
.header_area .info_area:after{display:block;clear:both;content:''}
.header_area .info_area li{float:left;padding-left:13px}
.header_area .info_area li [class^=btn_]{font-size:11px;color:#a1a2a3}
.header_area .info_area li .info_num{display:inline-block;height:18px;margin:-2px 0 0 2px;padding:0 6px;background-color:#212121;border:1px solid #1a1a1a;font-size:11px;line-height:18px;vertical-align:middle;color:#57c333;font-weight:bold;-webkit-border-radius:3px;border-radius:3px}
.header_area .info_btns{float:right}
.header_area .btn_tools{float:left;position:relative;text-align:right}
.header_area .btn_tools.on .ly_admin{display:block}
.header_area .btn_admin{display:inline-block;padding:2px 0;font-size:11px;color:#a1a2a3;vertical-align:top}
.header_area .btn_admin .ico_arrow{display:inline-block;width:7px;height:4px;margin-top:-3px;background-position:-60px -70px;vertical-align:middle}
.header_area .ly_admin{display:none;position:absolute;right:0;z-index:99;min-width:128px;margin-top:9px;padding:10px;background-color:#fff;border:1px solid #e4e4e4;font-size:11px;text-align:left}
.header_area .ly_btns{padding:5px 4px 13px}
.header_area .ly_btns a{display:block;line-height:22px;color:#777}
.header_area .ly_btns .on{font-weight:bold}
.header_area .ly_info{padding:12px 4px 9px;border-top:1px solid #e4e4e4;border-bottom:1px solid #e4e4e4;line-height:22px;color:#999}
.header_area .ly_info .tit{display:block}
.header_area .ly_info .time{display:block}
.header_area .btn_logout{display:block;margin:9px 0 3px;padding:5px 4px;color:#777}
.header_area .btn_spk{display:inline-block;overflow:hidden;width:14px;height:12px;margin:3px 0 0 35px;background-position:-100px -39px;line-height:9999px;vertical-align:top}
.header_area .btn_popup{display:inline-block;overflow:hidden;width:14px;height:12px;margin:3px 0 0 13px;background-position:-100px -60px;line-height:9999px;vertical-align:top}
.header_area .btn_spk.on{background-position:-120px -39px}
.header_area .btn_popup.on{background-position:-120px -60px}
/*[D] 160330 셀렉박스 위치변경 */
.header_area .select{margin:-4px 0 0 20px;width:198px;vertical-align:top}
.header_area .select select{height:24px;vertical-align:top}

/* [D] 160330 status_area 영역 수정됨 */
.status_area{overflow:hidden;padding:0 30px 0 25px;background-color:#f1f1f3;font-size:11px;line-height:41px;color:#808080}
.status_list li{float:left}
.status_list li:before{display:inline-block;width:1px;height:8px;background-color:#bcbdbf;margin:-2px 8px 0;vertical-align:middle;content:''}
.status_list li:first-child:before{display:none}
.status_list .ico_arrow{display:inline-block;width:3px;height:5px;margin:-3px 6px 0 0;background-position:-80px -70px;vertical-align:middle}
.status_area .status_box{float:right}
.status_area .status_box .status_list{float:left}


/* clock */
.clock_box{position:absolute;top:13px;left:25px;overflow:hidden}
.clock_box .clock{float:left;margin-right:4px}
.clock_box .clock [class^=num_]{display:block;float:left;overflow:hidden;width:17px;height:22px;margin:0 1px;line-height:9999px;color:transparent}
.clock_box .clock .num_1{background-position:-220px -40px}
.clock_box .clock .num_2{background-position:-240px -40px}
.clock_box .clock .num_3{background-position:-260px -40px}
.clock_box .clock .num_4{background-position:-280px -40px}
.clock_box .clock .num_5{background-position:-300px -40px}
.clock_box .clock .num_6{background-position:-320px -40px}
.clock_box .clock .num_7{background-position:-340px -40px}
.clock_box .clock .num_8{background-position:-360px -40px}
.clock_box .clock .num_9{background-position:-380px -40px}
.clock_box .clock .num_0{background-position:-400px -40px}
.clock_box .clock .ico_clock{display:block;float:left;width:2px;height:10px;margin:6px 2px 0;background-position:-260px -80px}
.clock_box .ico_am,.clock_box .ico_pm{display:block;overflow:hidden;width:18px;height:11px;margin-top:11px;line-height:9999px;color:transparent}
.clock_box .ico_am{background-position:-240px -80px}
.clock_box .ico_pm{background-position:-220px -80px}

/* btn */
.btn_wrap{clear:both;padding-top:10px;text-align:right}
.btn_wrap:after{display:block;clear:both;content:''}
.btn_wrap .fl{float:left}
.btn{display:inline-block;padding:0 5px;border-width:1px;border-style:solid;text-align:center;color:#fff;text-decoration:none}
.btn_s{min-width:25px;height:24px;line-height:24px}
.btn_s2{min-width:45px;height:24px;line-height:24px}
.btn_m{min-width:68px;height:27px;line-height:27px}
.btn_l{min-width:108px;height:31px;line-height:31px}
.btn_grey{background-color:#898989;border-color:#787878}
.btn_green{background-color:#42c218;border-color:#2db400}
.btn_brown{background-color:#e9ad38;border-color:#e49f1a}
.btn_blue{background-color:#3ab0ea;border-color:#1fa2e3}
.btn_red{background-color:#e95538;border-color:#e23a19}
.btn_purple{background-color:#bd39ea;border-color:#b11ce3}
.btn_lgrey{background-color:#ebebeb;border-color:#ddd;color:#777}
.btn_black{background-color:#000;border-color:#787878;color:#fff}
.btn_del{display:inline-block;width:15px;height:15px;margin-left:5px;background-position:-60px -100px;font-size:0;line-height:0;color:transparent;vertical-align:middle}

.select{display:inline-block;position:relative;height:24px;border:1px solid #ddd;background-color:#fff; line-height:24px;}
.select select{width:100%;background:transparent;color:#464646;font-size:11px;padding-left:5px}
.select:after{display:block;position:absolute;top:10px;right:10px;width:7px;height:4px;background-position:-60px -70px;content:''}

/* uio */
.title{font-size:14px;color:#666;font-weight:bold}
.path{position:absolute;top:14px;right:30px;font-size:11px;color:#444}
.path .ico_home{display:inline-block;width:10px;height:8px;background-position:-80px -100px;margin:2px 2px 0 0;vertical-align:top}
.path .depth{color:#444}
.path .depth1{color:#c6c6c6}
.error_box{display:block;margin-top:30px;padding:14px 15px 13px;background-color:#57c333;border:1px solid #2db400;color:#fff;font-weight:bold;text-align:center}
.ellipsis{display:inline-block;overflow:hidden;max-width:100%;white-space:nowrap;text-overflow:ellipsis;vertical-align:middle}

/* page */
.pagenation{clear:both;padding-top:30px;text-align:center;font-size:0}
.pagenation .btn_prev,.pagenation .btn_next{display:inline-block;overflow:hidden;width:19px;height:19px;background-color:#57c333;-webkit-border-radius:2px;border-radius:2px;line-height:9999px;color:transparent}
.pagenation .ico_arrow{display:inline-block;width:4px;height:5px;margin-top:7px;background-position:-60px -80px;vertical-align:top}
.pagenation .btn_next .ico_arrow{background-position:-80px -80px}
.pagenation .page_list{display:inline-block;vertical-align:top}
.pagenation .page_list li{float:left}
.pagenation .page_list li.on{background-color:#42c218;}
.pagenation .page_list .page{display:block;height:19px;padding:0 6px;font-size:12px;line-height:19px;color:#a1a2a3}
.pagenation .page_list .page2{display:block;height:19px;padding:0 6px;font-size:12px;line-height:19px;color:#fff}

/* footer */
#footer{clear:both;height:119px;border-top:1px solid #ddd;line-height:119px;color:#a1a2a3;text-align:center}
#footer .copyright{font-size:11px;font-family:tahoma,sans-serif}
#footer .copyright em{color:#42c218;font-weight:bold}

/* menu */
.menu_area{position:relative;padding:12px 10px 0 230px;border-bottom:1px solid #ddd}
.menu_list:after{display:block;clear:both;content:''}
.menu_list li{float:left;height:37px;margin:0 1px;background-color:#f9f9f9;border:1px solid #ddd;border-bottom:0 none}
.menu_list li a{display:block;min-width:118px;height:100%;line-height:37px;font-weight:bold;text-align:center;color:#777}
.menu_list li a:hover{background-color:#fff}
.menu_list li.on{margin-bottom:-1px;height:38px;background-color:#fff}
.menu_list li.on a{color:#57c333}

.menu_box{position:absolute;top:148px;left:0;bottom:0;z-index:2;width:0;background-color:#f9f9f9}
.menu_box .btn_menu{position:absolute;top:0;right:-15px;overflow:hidden;width:15px;height:40px;background-color:#f9f9f9;line-height:-9999px;color:transparent}
.menu_box .btn_menu:after{display:block;position:absolute;top:50%;left:50%;width:3px;height:6px;margin:-2px 0 0 -3px;background-position:-100px -100px;content:''}
.menu_box .menu_left{display:none;padding-left:29px}
.menu_box .menu_left a{display:block;padding:14px 0;color:#777}
.menu_box .menu_left a:hover,.menu_box .menu_left .on{font-weight:bold}

.menu_expand .ct{padding-left:230px}
.menu_expand .menu_box{width:200px}
.menu_expand .menu_box .menu_left{display:block}
.menu_expand #footer{margin-left:200px}

/* table */
.tbl{padding-top:30px}
.tbl h3{margin-bottom:28px;font-size:14px;color:#666;font-weight:bold}
.tbl table{table-layout:fixed;width:100%;border-collapse: collapse;border-right:1px solid #ddd;border-bottom:1px solid #ddd}
.tbl table th{padding:2px 10px; background-color:#f9f9f9;border-left:1px solid #ddd;border-top:1px solid #ddd;box-shadow:0 1px 0 #fff inset;text-align:left ;line-height:20px;}
.tbl table th .inp_txt{display:inline-block;padding:0 10px;border:1px solid #ddd;color:#777; background-color:#fff}
.tbl table th .inp_txt input[type=text]{height:24px;line-height:24px;color:#777}
.tbl table th .select select{min-width:50px;height:26px;line-height:24px}
.tbl table td {position:relative;line-height:20px;padding:2px 5px;border-left:1px solid #ddd;border-top:1px solid #ddd;color:#777}
.tbl table td .inp_txt{display:inline-block;padding:0 5px;border:1px solid #ddd;color:#777}
.tbl table td .inp_txt input[type=text]{height:24px;line-height:24px;color:#777}
.tbl table td .inp_cal input[type=text]{border:1px solid #ddd;width:90px;text-align:center;height:24px;line-height:24px;color:#777}
.tbl table td .inp_cal .ui-datepicker-trigger{margin:5px 0 0 4px}
.tbl table td .select select{min-width:100px;height:26px;line-height:24px}
.tbl table td a{text-decoration:none}
.tbl table td .btn{text-decoration:none;vertical-align:top;margin-left:5px}
.tbl table td .out{color:#e95538}
.tbl .add_domain{position:absolute;right:10px;top:50%;margin-top:-14px}
.tbl.t_center table th,.tbl.t_center table td{text-align:center;padding:5px 10px}
.tbl.t_center table td.tal{text-align:left}
.tbl .btn_wrap{margin-bottom:15px}
.tbl .btn_wrap + .pagenation{padding:0;margin-top:-50px}
.tbl .tit_wrap{height:30px;line-height:30px;padding:0 20px;border:1px solid #ddd;border-bottom:none;background-color:#f1f1f3;overflow:hidden}
.tbl .tit_wrap h3{float:left;margin:0;color:#777;text-shadow:1px 1px 0 #fff;font-size:12px}
.tbl .tit_wrap span{text-align:center;width:100%;margin:0;color:#777;text-shadow:1px 1px 0 #fff;font-size:12px}
.tbl .tit_wrap div{float:right;margin:0;color:#777;text-shadow:1px 1px 0 #fff;font-size:12px}
.tbl .tit_wrap .btn_more{float:right;text-decoration:underline;font-size:11px;color:#777}

.tbl .tit_wrap2{height:39px;line-height:39px;padding:0 20px;border:1px solid #ddd;border-top:none;background-color:#f1f1f3;overflow:hidden}
.tbl .tit_wrap2 h3{float:left;margin:0;color:#777;text-shadow:1px 1px 0 #fff;font-size:12px}
.tbl .tit_wrap2 span{text-align:center;margin:0;color:#777;text-shadow:1px 1px 0 #fff;font-size:12px}
.tbl .tit_wrap2 div{float:right;margin:0;color:#777;text-shadow:1px 1px 0 #fff;font-size:12px}
.tbl .tit_wrap2 .btn_more{float:right;text-decoration:underline;font-size:11px;color:#777}


.tbl .tit_wrap3{height:39px;line-height:39px;padding:0 20px;border:1px solid #ddd;border-top:none;background-color:#f1f1f3;overflow:hidden;font-size:16px}
.tbl .tit_wrap3 h3{float:left;margin:0;color:#777;text-shadow:1px 1px 0 #fff;font-size:12px}
.tbl .tit_wrap3 span{text-align:center;margin:0;color:#777;text-shadow:1px 1px 0 #fff;font-size:12px}
.tbl .tit_wrap3 div{float:right;margin:0;color:#777;text-shadow:1px 1px 0 #fff;font-size:12px}
.tbl .tit_wrap3 .btn_more{float:right;text-decoration:underline;font-size:11px;color:#777}


.tbl .tit_tab{float:right;height:100%;margin-right:-20px;margin-bottom:-1px}
.tbl .tit_tab li{float:left;border-left:1px solid #ddd}
.tbl .tit_tab .btn_tab{display:block;min-width:70px;padding:0 5px;font-weight:bold;text-shadow:1px 1px 0 #fff;text-align:center;font-size:0.9em;}
.tbl .tit_tab li.on{background-color:#fff}
.tbl .tit_tab li.on .btn_tab{color:#57c333}
.tbl .tbl_cont{padding:20px 18px;border:1px solid #ddd;border-top-width:0}
.tbl_wrap{margin:25px -25px}
.tbl_wrap .tbl{width:50%;padding:25px;float:left;box-sizing:border-box}
.tbl table td.intbl{padding:0}
.tbl table td.intbl .tbl{margin:-1px}
.tbl table td.intbl .tbl td{padding:10px 20px}

.tbl table.gamelist  td{padding:3px; line-height:22px;}
.tbl table.gamelist th{line-height:20px;}

.tbl td img,
.tbl th img{vertical-align:middle;}

ul.cslist li{cursor:pointer; line-height:20px; height:24px;}
ul.cslist li.on{background-color:#dbdbdb}

/* datepicker */
.ui-datepicker{margin-top:5px;background-color:#fff;border:1px solid #ddd}
.ui-datepicker-header{position:relative;height:30px;background-color:#f1f1f3;font-size:11px;color:#777777;text-align:center;line-height:30px;text-shadow:0 1px 1px #fff}
.ui-datepicker-prev,.ui-datepicker-next{display:block;position:absolute;top:0;width:30px;height:30px}
.ui-datepicker-prev{left:0}
.ui-datepicker-next{right:0}
.ui-datepicker-prev .ui-icon,.ui-datepicker-next .ui-icon{display:inline-block;width:5px;height:8px;margin-top:10px;overflow:hidden;line-height:999px;color:transparent;}
.ui-datepicker-prev .ui-icon{background-position:-60px -90px}
.ui-datepicker-next .ui-icon{background-position:-80px -90px}
.ui-datepicker-month{background-color:transparent}
.ui-datepicker-calendar td a{display:block;width:25px;height:25px;line-height:25px;text-align:center}
.ui-state-highlight{color:#42c218;font-weight:bold}
.ui-state-active{background-color:#42c218;color:#fff}

/* layer */
.layer_wrap{position:fixed;left:0;top:0;right:0;bottom:0;z-index:9999}
.layer_wrap:after{display:inline-block;height:100%;vertical-align:middle;content:''}
.layer_wrap .layer_dimmed{display:block;position:absolute;left:0;top:0;bottom:0;right:0;background-color:#000;opacity:.75;filter:alpha(opacity=75)}
.layer_box{display:inline-block;background-color:#fff;vertical-align:middle}
.layer_box .layer_head{position:relative;height:39px;line-height:39px;background-color:#42c218}
.layer_box .layer_cont{border:1px solid #ccc;border-top-width:0;padding:50px 15px 15px;color:#777}
.layer_box .head_tit{padding-left:15px;font-size:12px;font-weight:bold;color:#fff}
.layer_box .btn_close{display:block;position:absolute;top:50%;right:15px;overflow:hidden;width:12px;height:12px;margin-top:-6px;background-position:-120px -80px;line-height:9999px;color:transparent}
.layer_box .layer_msg{display:block;padding:4px 0 16px;font-weight:bold;border-bottom:1px dotted #ddd}
.layer_box .layer_msg .ico_arrow{display:inline-block;width:3px;height:5px;background-position:-80px -70px;margin:-5px 4px 0 0;vertical-align:middle}
.layer_box .layer_txt{display:block;padding-top:16px;color:#888;line-height:22px}

.layer_alert{position:fixed;right:30px;bottom:30px;z-index:9999;min-width:230px}
.layer_alert .layer_head{height:29px;line-height:29px;border:1px solid #2db400}
.layer_alert .head_tit:after{display:block;position:absolute;top:1px;left:1px;width:7px;height:7px;background-position:-100px -80px;content:''}
.layer_alert .btn_close{right:11px}
.layer_alert .layer_cont{padding-top:15px;border-color:#2db400}

/* popup */
#popup{position:relative;height:100%}
.popup_head{position:absolute;left:0;top:0;width:100%;height:50px;background-color:#333}
.popup_head .profile_wrap{display:block;padding:11px 0 0 20px}
.popup_head .profile_thumb{display:inline-block;width:28px;height:28px;background-position:0 -100px;vertical-align:top}
.popup_head .profile_name{padding-left:6px;font-size:12px;color:#fff;line-height:28px;font-weight:bold}
.popup_head .profile_name .nick_name{color:#a1a2a3;font-weight:normal}
.popup_cont{height:100%}
.popup_cont .popup_menu{position:absolute;left:0;top:50px;bottom:0;width:200px;background-color:#3b3b3b}
.popup_cont .popup_menu .link_menu{display:block;padding-left:20px;height:35px;line-height:35px;color:#999}
.popup_cont .popup_menu .on .link_menu{font-weight:bold;background-color:#4e4e4e;color:#fff}
.popup_cont .cont_box{padding:50px 20px 20px 220px;background-color:#fff}


.colorSelector {
	width: 20px;
	height: 20px;
	border:1px solid #cccccc;
	color:transparent;
	
}


.tleft {text-align:left !important;}
.tcenter {text-align:center !important;}
.tright {text-align:right !important;}
.ptop20 {padding-top:20px;}
.pleft0 {padding-left:0;}
.pleft10 {padding-left:10px;}
.pleft20 {padding-left:20px;}
.pright10 {padding-right:10px;}
.pright20 {padding-right:20px;}
.mleft0 {margin-left:0;}
.mright0 {margin-right:0;}
table.noborder{border:0;}
/* main */
.t_main .tab_menu{margin-bottom:-1px}
.t_main .tab_box .btn_wrap{margin-bottom:-30px}
.article .section_wrap{margin:20px -10px}
.article .section_wrap:after{display:block;clear:both;content:''}
.article .section_wrap .section{float:left;width:50%;padding:30px 10px;-webkit-box-sizing:border-box;box-sizing:border-box}
.container{display:table;width:100%;table-layout:fixed}
.container .article{display:table-cell;vertical-align:top}
.container .aside{display:table-cell;width:330px;vertical-align:top}
.container .aside_inner{padding-left:30px}
.aside .notice{position:relative;margin-bottom:5px;background-color:#f9f9f9;border:1px solid #ddd;box-shadow:0 1px 0 #fff inset;color:#999}
.aside .notice textarea{width:100%;height:150px;background-color:#fefefe;padding:8px 10px;-webkit-box-sizing:border-box;box-sizing:border-box;resize:none;line-height:16px;color:#999}
.aside .notice .tool_box{display:none;height:22px;padding:10px;line-height:22px}
.aside .notice .tool_box .name{max-width:60px}
.aside .notice .tool_box .btns{float:right}
.aside .notice .tool_box .date{padding-right:5px}
.aside .notice .tool_box .date:before{display:inline-block;width:1px;height:8px;background-color:#ddd;margin:-4px 8px;vertical-align:middle;content:''}
.aside .notice .tit{display:block;position:relative;height:30px;padding:0 10px;line-height:31px}
.aside .notice .tit:after{position:absolute;top:50%;right:12px;margin-top:-2px;width:0;height:0;border-style:solid;border-width:4px 4px 0 4px;border-color: #a1a2a3 transparent transparent transparent;content:''}
.aside .notice .cont{display:none;padding:8px 10px;line-height:16px;word-break:break-all}
.aside .important{background-color:#cdf3b9;border-color:#abd99d;box-shadow:0 1px 0 #eefaea inset;color:#2b9e05}
.aside .important .tit{color:#2b9e05}
.aside .important .tit:after{border-color:#6abb50 transparent transparent transparent}
.aside .modify textarea{background-color:#f9f9f9}
.aside .unfold .cont,.aside .unfold .tool_box,.aside .notice .write_box+.tool_box{display:block}
.aside .unfold .tit:after{width:0;height:0;border-style:solid;border-width:0 4px 4px 4px;border-color:transparent transparent #a1a2a3 transparent}
.aside .unfold.important .tit:after{border-color:transparent transparent #6abb50 transparent}

/* 텍스트 관련 */
.12px_title {font-family:돋움, Verdana, San-serif; font-size:12px; color:#000000; font-weight:bold;}
.12px_black {font-family:돋움, Verdana, San-serif; font-size:12px; color:#222222; line-height:17px;}
.12px_gray {font-family:돋움, Verdana, San-serif; font-size:12px; color:#7f7f7f; line-height:17px;}
.12px_888888 {font-family:돋움, Verdana, San-serif; font-size:12px; color:#888888; line-height:17px;}
.9px_eng {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:9px;}
.11xp_dotum {font-family:돋움, Verdana, San-serif; font-size:11px; color:#464646; letter-spacing:-1px; line-height:18px;}
.11xp_dotum_g {font-family:돋움, Verdana, San-serif; font-size:11px; color:#A6A6A6; letter-spacing:-1px; line-height:18px; padding-top:4px;}
.11xp_dotum_b {font-family:돋움, Verdana, San-serif; font-size:11px; color:#000000; letter-spacing:-1px;}
.11xp_dotum_r {font-family:돋움, Verdana, San-serif; font-size:11px; color:#C20007; letter-spacing:-1px;}
.orange_dotum {font-family:돋움, Verdana, San-serif; font-size:12px; color:#F9752A; line-height:17px;}
.redb_dotum {font-family:돋움, Verdana, San-serif; font-size:12px; color:#C8070E; line-height:17px; font-weight:bold;}
.blue_dotum {font-family:돋움, Verdana, San-serif; font-size:12px; color:#C8070E; line-height:17px; font-weight:bold;}
.orange_11dotum {font-family:돋움, Verdana, San-serif; font-size:11px; color:#F9752A; letter-spacing:-1px; line-height:17px; font-weight:bold;}
.skyb_dotum {font-family:돋움, Verdana, San-serif; font-size:12px; color:#74A4E9; line-height:17px; font-weight:bold;}
.32eng_b {font-size: 32px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; color:#F3781A;}
.18eng_b {font-size: 18px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; color:#F3781A;}



/* NHN Web Standardization Team (http://html.nhndesign.com/) HHJ 090226 */
/* COMMON */
.se2_outputarea,.se2_outputarea th,.se2_outputarea td{min-height:100px;vertical-align:top;margin:0;padding:0;color:#666;font-size:12px;font-family:'돋움',Dotum,'굴림',Gulim,Helvetica,Sans-serif;line-height:1.5}
.se2_outputarea p{margin:0;padding:0}
.se2_outputarea a:hover{text-decoration:underline}
.se2_outputarea a:link{color:#0000ff}
.se2_outputarea ul{margin:0 0 0 40px;padding:0}
.se2_outputarea ul li{margin:0;list-style-type:disc;padding:0}
.se2_outputarea ul ul li{list-style-type:circle}
.se2_outputarea ul ul ul li{list-style-type:square}
.se2_outputarea img,.se2_outputarea fieldset{border:0}



#smartInput{ margin:0 10px 0 0;}
.smartOutput{ font-size:12px; line-height:1; font-family:Dotum, AppleGothic, Sans-serif;} /* 스마트 에디터의 풍부한 표현이 정상적으로 출력되도록 하려면 콘텐츠가 출력되는 곳에 이 클래스를 적용하여야 한다. 예를 들면 게시물 읽기 페이지의 본문이 이에 해당된다. */

.smartOutput p{ margin-top:7px; margin-bottom:7px;}

.smartOutput blockquote.q1,
.smartOutput blockquote.q2,
.smartOutput blockquote.q3,
.smartOutput blockquote.q4,
.smartOutput blockquote.q5,
.smartOutput blockquote.q6,
.smartOutput blockquote.q7{ padding:10px; margin-left:15px; margin-right:15px;}

.smartOutput blockquote.q1{ padding:0 10px; border-left:2px solid #ccc;}
.smartOutput blockquote.q2{ padding:0 10px; background:url(../img/bg_qmark.gif) no-repeat;}
.smartOutput blockquote.q3{ border:1px solid #d9d9d9;}
.smartOutput blockquote.q4{ border:1px solid #d9d9d9; background:#fbfbfb;}
.smartOutput blockquote.q5{ border:2px solid #707070;}
.smartOutput blockquote.q6{ border:1px dashed #707070;}
.smartOutput blockquote.q7{ border:1px dashed #707070; background:#fbfbfb;}

.smartOutput sup{ font:10px Tahoma;}
.smartOutput sub{ font:10px Tahoma;}
.smartOutput table td{ padding:4px;}


.gMemo{position:absolute;width:300px;height:120px;border:1px solid;background:#ffffff;z-index:1000;left:100px;text-align:left;padding:0;}
.money_small_1{color:#ff0000; font-size:1.1em; font-family:Verdana;}
.money_small_2{color:#0000ff; font-size:1.1em; font-family:Verdana;}
.money_small_3{color:#ff0000; font-size:1.1em; font-family:Verdana;}
.money_big_1{color:#ff0000; font-size:1.5em; font-family:Verdana; text-align:center;}
.money_big_2{color:#0000ff; font-size:1.5em; font-family:Verdana; text-align:center;}
.money_big_3{color:#ff0000; font-size:1.5em; font-family:Verdana; text-align:center;}



span.W_icon{
	background:url('/static/img/wl_icon.png') no-repeat; 
	width:26px;
	height:15px;
	display:inline-block;
}
span.H_icon{
	background:url('/static/img/hc_icon.png') no-repeat; 
	width:26px;
	height:15px;
	display:inline-block;
}
span.O_icon{
	background:url('/static/img/ou_icon.png') no-repeat; 
	width:26px;
	height:15px;
	display:inline-block;
}


.chartlist { 
	float: left; 
	width: 100%;
	height:18px;
	font-family: Helvetica, Arial, sans-serif; 
	color: #808080; 
	background-color:#dcdbd9;
	margin: 0; 
	padding: 0; 
	list-style-type: none;
	cursor:pointer;
}
.chartlist  a { 
	color: #2c2b2b !important; 
	text-decoration: none; 
	font-weight: bold; 
}
.chartlist  a:hover { 
	color: #808080; 
}
.chartlist li { 
	position: relative;
	display: block;  
	height:100%;
	_zoom: 1;
	
}
.chartlist li a { 
  display: block; 
  padding:0;
  position: relative; 
  z-index: 2; 
}
.chartlist .count { 
  display: block; 
  position: absolute; 
  top: 0; 
  right: 0; 
  margin: 0 0.3em; 
  text-align: right; 
  color: #000000; 
  font-weight: bold; 
  font-size: 0.8em; 
  z-index: 3; 

}
.chartlist .index { 
  display: block; 
  position: absolute; 
  top: 0; 
  left: 0; 
  height: 100%; 
  background: #B8E4F5; 
  text-indent: -9999px; 
  overflow: hidden; 
  line-height: 2em;
}
.chartlist .red .index{
	background: #f14343; 
}
.chartlist .blue .index{
	background: #B8E4F5; 
}
.chartlist .green .index{
	background: #8fe925; 
}
.chartlist li:hover { 
  background: #EFEFEF; 
}


.table_list.type2 tbody td{padding:0;border-left:1px solid #e7e7e7 !important; line-height:31px;  }
.table_list.type2 tbody td:first-child{border-left:0 none;}
.table_list.type2 tbody .point{color:#ff5546;}
.table_list.type2 tbody .team_box{padding-top:20px;}
.table_list.type2 tbody .team_box .team{border-top:1px solid #e7e7e7;border-bottom:1px solid #adacac;}
.table_list.type2 tbody .team{background-color:#f7f7f7;text-align:left;line-height:31px;font-weight:bold}
.table_list.type2 tbody .team .ico_flag{display:inline-block;overflow:hidden;width:17px;height:17px;margin:-1px 10px 0;border:1px solid #e7e7e7;background-color:#fff;vertical-align:middle}
.table_list.type2 tbody .team .ico_flag img{width:100%;height:auto}
.table_list.type2 tfoot td{padding:0;height:30px;background-color:#f7f7f7;color:#666;border-bottom:2px solid #3a4056;border-top:1px solid #e7e7e7;}
.betting_box{display:block;overflow:hidden;height:31px;padding:0 9px;background-color:#f7f7f7;line-height:31px}
.betting_box:hover,.betting_box.my_betting{background-color:#ff5546;color:#fff;font-weight:bold}
.betting_box.disabled{color:#666}
.betting_box.disabled:hover{font-weight:normal;color:#666}
.betting_box .bet_team{float:left; color:#000000;}
.betting_box .bet_rate{float:right; color:#000000;}
.betting_box .bet_rate img{vertical-align:middle;}

/* 게시판문의 */
.wrap_col{display:table;}
.wrap_col .wrap_tbl, .wrap_col .wrap_aside{display:table-cell;}
.wrap_aside{width:555px;}
.wrap_aside .tbl{margin-left:5px;}
.wrap_aside th,.wrap_aside td{height:30px;}
.wrap_aside .tbl .tit{text-align:center;font-weight:bold;color:#666;}
.wrap_aside .tbl .wrap_btn{padding:5px 3px;background-color:#f9f9f9;box-shadow:0 1px 0 #fff inset;}
.wrap_aside .tbl .wrap_btn li{float:left;margin:0 2px}
.wrap_aside .tbl .wrap_btn ul:after{display:block;clear:both;content:'';}
.wrap_aside .tbl .t_list{min-height:300px}
.wrap_aside .tbl .t_list ul li{margin-left:3px;list-style:initial}


span[class^=context-menu-one]{cursor:pointer;}
input[class=money]{text-align:right;}
input[class=money]:disabled ,
input[class=rate]:disabled {
	background-color:#FFF;
	color:#C0C0C0  !important;
}

.onoff.switch{
	width:50px;
	padding:3px 5px;
	padding-left:8px;
	border:2px solid #3C3C3C;
	border-radius:10px;
	font-size: .7em;
	font-weight:bold;
	overflow: hidden;
	position:relative;
	text-align: left;

	-webkit-box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.24);
	-moz-box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.24);
	box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.24);

	color:#fff;

}

.onoff.switch div{
	position: absolute;
	top:-1px;
	bottom:-1px;

	border:2px solid #3C3C3C;
	border-radius:10px;
	width:20px;

	background: #ffffff; /* Old browsers */
	background: -moz-radial-gradient(center, ellipse cover,  #ffffff 0%, #b6b6b6 100%); /* FF3.6-15 */
	background: -webkit-radial-gradient(center, ellipse cover,  #ffffff 0%,#b6b6b6 100%); /* Chrome10-25,Safari5.1-6 */
	background: radial-gradient(ellipse at center,  #ffffff 0%,#b6b6b6 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#b6b6b6',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}

.onoff.switch.on{
	color:#0E530E;
	background: #13d837; /* Old browsers */
	background: -moz-linear-gradient(top,  #13d837 0%, #1d8f24 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #13d837 0%,#1d8f24 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #13d837 0%,#1d8f24 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#13d837', endColorstr='#1d8f24',GradientType=0 ); /* IE6-9 */

}

.onoff.switch.on div{
	right:-1px;
	color:#33ff41;
}

.onoff.switch.off{
	color:#5E0B0B;

	padding-left:27px;

	background: #ff3232; /* Old browsers */
	background: -moz-linear-gradient(top,  #ff3232 0%, #a02020 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #ff3232 0%,#a02020 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #ff3232 0%,#a02020 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3232', endColorstr='#a02020',GradientType=0 ); /* IE6-9 */
}

.onoff.switch.off div{
	left:-1px;
}